#wa-compimage-kzzqxp1l1dp0ughekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzzrxgle1dp0ugk5q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kzzqxp1l1dp0ughekg {padding:100px 100px 100px 100px;}
#wa-compimage-padwrapper-kzzrxgle1dp0ugk5q8 {padding:150px 150px 150px 150px;}
#wa-comptext-kv0qazes1duxca6rr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzqxp1l1dp0ucv4e8 {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzqxp1l1dp0udvlz4 {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzrxglf1dp0ud6cjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kzzrxglf1dp0ud6cjk {padding:20px 20px 20px 20px;}
#wa-container-kv0qazes1dvwkqvymg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kv0qazes1dvwkqvymg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv0qazes1dvwkqvymg>.wa-container-vspacer {height:0px;}
#wa-container-kzzplwyr1dp0u82fpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e6da4;padding:0px 0px 0px 0px;}
#wa-container-kzzplwyr1dp0u82fpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzzplwyr1dp0u82fpc>.wa-container-vspacer {height:0px;}
#wa-row-kv0qazes1dvwkqvzp4 {margin:0px 0px;}
#wa-row-kv0qazes1dvwkqvzp4>div {padding: 0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg {margin:0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg>div {padding: 0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc {margin:0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc>div {padding: 0px 0px;}
#wa-row-kzzrb26q1dp0x1rnio>.wa-item-rowspacer {height:30px;}
#wa-row-kzzrxgle1dp0vox4pc {margin:0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-kzzqxp1l1dp0ughekg {padding:100px 100px 100px 100px;}
#wa-compimage-padwrapper-kzzrxgle1dp0ugk5q8 {padding:100px 100px 100px 100px;}
#wa-comptext-padwrapper-kzzrxglf1dp0ud6cjk {padding:20px 20px 20px 20px;}
#wa-row-kv0qazes1dvwkqvzp4 {margin:0px 0px;}
#wa-row-kv0qazes1dvwkqvzp4>div {padding: 0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg {margin:0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg>div {padding: 0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc {margin:0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc>div {padding: 0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc {margin:0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-kzzqxp1l1dp0ughekg {padding:100px 100px 100px 100px;}
#wa-compimage-padwrapper-kzzrxgle1dp0ugk5q8 {padding:100px 100px 100px 100px;}
#wa-comptext-padwrapper-kzzrxglf1dp0ud6cjk {padding:20px 20px 20px 20px;}
#wa-row-kv0qazes1dvwkqvzp4 {margin:0px 0px;}
#wa-row-kv0qazes1dvwkqvzp4>div {padding: 0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg {margin:0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg>div {padding: 0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc {margin:0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc>div {padding: 0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc {margin:0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-kzzqxp1l1dp0ughekg {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-kzzrxgle1dp0ugk5q8 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-kzzrxglf1dp0ud6cjk {padding:20px 20px 20px 20px;}
#wa-row-kv0qazes1dvwkqvzp4 {margin:0px 0px;}
#wa-row-kv0qazes1dvwkqvzp4>div {padding: 0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg {margin:0px 0px;}
#wa-row-kvbd1v5n1dskk0ggwg>div {padding: 0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc {margin:0px 0px;}
#wa-row-kzzqxp1l1dp0wfs8pc>div {padding: 0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc {margin:0px 0px;}
#wa-row-kzzrxgle1dp0vox4pc>div {padding: 0px 0px;}
}
